# 每日沽空成交量（港股）

`GET` `/v1/quote/short-trades/hk`

获取港股个股每日沽空成交量数据（港交所），每个交易日更新。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 证券代码，支持美股（如 `TSLA.US`）和港股（如 `700.HK`） |
| `count` | integer | No | 返回记录数（1–100，默认 20） |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/short-trades/hk?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | No | 标的代码，如 `700.HK`。 |
| `data` | object[] | No | 港交所每日沽空成交记录。 |
| `└ timestamp` | string | No | 成交日期（Unix 秒）。 |
| `└ amount` | string | No | 当日沽空成交额。 |
| `└ balance` | string | No | 沽空余额。 |
| `└ close` | string | No | 收盘价。 |
| `└ rate` | string | No | 沽空比率。 |
| `└ total_amount` | string | No | 总成交额。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": [
    {
      "timestamp": "2026-05-15T04:00:00Z",
      "nus_amount": "5748485",
      "ny_amount": "0",
      "total_amount": "15778974",
      "rate": "0.3643",
      "close": "300.230"
    }
  ]
}
```
